<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RESTful - Calculator</title>
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/semantic.min.css">
    <script src="scripts/semantic.min.js"></script>
</head>
<body>
<div id="root">
    <div class="ui icon buttons">
        <button v-on:click="calcAPI('sum')" class="ui button">+</button>
        <button v-on:click="calcAPI('sub')" class="ui button">-</button>
        <button v-on:click="calcAPI('multi')" class="ui button">x</button>
        <button v-on:click="calcAPI('div')" class="ui button">/</button>
    </div>
    <div class="ui icon buttons right floated">
        <button v-on:click="tausche" class="ui button"><i class=" exchange icon"></i></i></button>
        <button v-on:click="reinige" class="ui button"><i class=" remove icon"></i></i></button>
    </div>
    <div class="ui input">
        <input type="text" v-model="val1" v-bind:placeholder="placeholder1">
    </div>
    <div class="ui input">
        <input type="text" v-model="val2" v-bind:placeholder="placeholder2">
    </div>
</div>
<script src="build/build.js"></script>
</body>
</html>